package com.qxgmat.data.constants.enums.status;


public enum AskStatus {
    NEW(0), ANSWER(1), IGNORE(2);
    final static public String message = "状态：0新增，1回答，2忽略";

    public int index;
    private AskStatus(int index){
        this.index = index;
    }
    public static AskStatus ValueOf(Integer index){
        if (index == null) return null;
        switch (index){
            case 0:
                return NEW;
            case 1:
                return ANSWER;
            case 2:
                return IGNORE;
            default:
                return null;
        }
    }
}
